.loginForm{
    max-width: 80%;
    margin: 70px auto;
}
.FormContainer{
    border-radius: 10px;
    border: 2px solid #131368;
    padding: 50px;
}
.FormContainer form{
    text-align: center;
}
.mZoneBlock{
    background-color: var(--tr_even_bg);
}
.tZoneBlock{
    background-color: #f8dbc8;
}
.sZoneBlock{
    background-color: var(--yellow_alert_bg);
}
.aZoneBlock{
    background-color: var(--red_alert_bg);
}
label:not(.right_lbl) {
    min-width: 200px;
    display: inline-block;
    text-align: left;
    margin-bottom: 10px;
}
label.right_lbl{
    text-align: right;
    margin-left: 40px;
}
.posContainer{
    position: relative;
    margin-top: 10px;
}
.LeftSide{
    position: absolute;
    left: 10px;
}
.RightSide{
    position: absolute;
    right: 10px;
}
.RedMsg{color: red;font-weight: bold;}
